## golang-github-zalando-go-keyring 0.2.0

=== debian/changelog ===
golang-github-zalando-go-keyring (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024525)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 20 Nov 2022 18:17:41 -0500
