=== debian/control ===
Source: golang-github-zalando-go-keyring
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-dbus-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring.git
Homepage: https://github.com/zalando/go-keyring
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zalando/go-keyring

Package: golang-github-zalando-go-keyring-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-dbus-dev,
 ${misc:Depends},
Description: Cross-platform keyring interface for Go (library)
 An OS-agnostic library for setting, getting and deleting secrets from the
 system keyring. It supports OS X, Linux/BSD (Secret Service D-Bus interface)
 and Windows.
