## golang-github-zalando-go-keyring 0.2.2

=== debian/changelog ===
golang-github-zalando-go-keyring (0.2.2-1~bpo12+2) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 18 Jul 2023 18:24:43 -0400

golang-github-zalando-go-keyring (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.2
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 11 Mar 2023 11:46:47 -0700
