=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-dbus-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring.git
 Homepage: https://github.com/zalando/go-keyring
