## golang-github-zalando-go-keyring 0.2.3

=== debian/changelog ===
golang-github-zalando-go-keyring (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.3
  * Reorder fields in debian/control and debian/copyright

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 03:16:23 -0600
