## golang-github-zalando-go-keyring 0.2.4

=== debian/changelog ===
golang-github-zalando-go-keyring (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.4

 -- Anthony Fok <foka@debian.org>  Tue, 26 Mar 2024 17:36:53 -0600
