=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-zalando-go-keyring
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Ryan Kavanagh <rak@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
  golang-dbus-dev,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zalando-go-keyring.git
 Homepage: https://github.com/zalando/go-keyring
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/zalando/go-keyring
 
 Package: golang-github-zalando-go-keyring-dev
